data:
  activityKind:
    description: Оптова торгівля іншими машинами й устаткованням
    id: '46.69'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Інші види роздрібної торгівлі в неспеціалізованих магазинах
    id: '47.19'
    scheme: КВЕД
  - description: Інші види роздрібної торгівлі поза магазинами
    id: '47.99'
    scheme: КВЕД
  - description: Роздрібна торгівля, що здійснюється фірмами поштового замовлення
      або через мережу Інтернет
    id: '47.91'
    scheme: КВЕД
  - description: Роздрібна торгівля медичними й ортопедичними товарами в спеціалізованих
      магазинах
    id: '47.74'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: 02068
    streetAddress: Україна, 02068, місто Київ, ВУЛИЦЯ ОЛЕНИ ПЧІЛКИ, будинок 5, квартира
      111
  founders:
  - address:
      countryName: Україна
      postalCode: 02068
      streetAddress: Україна, 02068, місто Київ, ВУЛИЦЯ ОЛЕНИ ПЧІЛКИ, будинок 5, квартира
        111
    capital: 1000
    first_middle_name: ОЛЕГ ВОЛОДИМИРОВИЧ
    last_name: ШОСТКА
    name: ШОСТКА ОЛЕГ ВОЛОДИМИРОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '40133709'
    legalName: ПРИВАТНЕ ПІДПРИЄМСТВО "ОКСИМЕД"
    scheme: UA-EDR
  management: ЗАСНОВНИК, ДИРЕКТОР
  name: ПП "ОКСИМЕД"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: cb635364660049a3b4d00c5e9a0e50ae
  sourceDate: '2022-09-12T12:04:45+00:00'
  sourceRequests:
  - req-cd044fc6-4dcd-4f7f-b18d-dc89f4d023d1
  version: 2.0.0
